DO $$ 
    BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
        BEGIN
           ALTER TABLE public."EmailMessages" ADD "Size" BIGINT;

        EXCEPTION
            WHEN duplicate_column THEN RAISE NOTICE 'column Size already exists in <EmailMessages>.';
        END;
    END;
$$

